Rwanda RAMS - Bug #355

All modules Link code not binding in edit page
02/05/2024 07:11 PM - Narayana Akkipalli

Status: Ready for Prod Start date: 02/05/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 02/05/2024 06:50 AM - Vengaiah Patcha

- Status changed from New to Resolved

#2 - 02/05/2024 07:25 AM - Vengaiah Patcha

- Status changed from Resolved to Ready for Prod

#3 - 03/05/2024 02:40 AM - Kalyan Battula

- Status changed from Ready for Prod to Resolved

#4 - 07/05/2024 02:00 AM - Vengaiah Patcha
- Status changed from Resolved to Ready for Prod

#5 - 07/05/2024 02:21 AM - Vengaiah Patcha

- Status changed from Ready for Prod to Resolved

#6 - 08/05/2024 11:38 PM - Vengaiah Patcha
- Status changed from Resolved to Ready for Prod
